Hardware Hacking - Bug #601

LG N2R1D Error 413 Entity Too Large
04/18/2015 03:45 PM - Daniel Curtis

Status: Closed
Priority: Normal
Assignee: Daniel Curtis
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/18/2015

100%
1.50 hour
5.50 hours

Description

| encountered an error with an LG N2R1D NAS when adding new drives. After | reinitialized a pair of 2TB drives, | found that | was
unable to create any volumes on the 2TB drives. | checked the firmware version on the NAS to find it was version 2350; a really old

version. So | went to upgrade the firmware, and this is where the 413 Entity Too Large error came up.

The problem was that | needed to have a volume initialized on the NAS so the firmware can be uploaded and processed for the
upgrade. This can be found in Volume and click on Apply.

When the hard drive is initialized go back to Firmware -> Browse select the firmware version to upgrade, | chose the latest, and the

click Upgrade

Resources

e hitp://www.lg.com/us/support-product/lg-N2R1D#

History

#1 - 04/18/2015 04:02 PM - Daniel Curtis
- Description updated

- % Done changed from 0 to 30

#2 - 04/21/2015 11:26 AM - Daniel Curtis
- Description updated
- Status changed from New to In Progress

- % Done changed from 30 to 90

#3 - 04/21/2015 12:30 PM - Daniel Curtis
- % Done changed from 90 to 100

#4 - 04/21/2015 12:30 PM - Daniel Curtis

- Status changed from In Progress to Resolved

#5 - 05/10/2015 09:19 AM - Daniel Curtis

- Status changed from Resolved to Closed
